﻿<table cellpadding="2" border="0" align="center" style="padding-top:16px; padding-left:16px; padding-right:16px;">
    <tr style="height:100%;text-align:center">
        <td colspan="3" class="thColumn"> 
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Name = "APAIPInformationLabel";
                    edtSettings.EncodeHtml = false;
                    edtSettings.ControlStyle.VerticalAlign = System.Web.UI.WebControls.VerticalAlign.Middle;
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.True;
                    edtSettings.ControlStyle.Font.Bold = true;
                }).GetHtml()
        </td>
    </tr>
</table>
<div style="height: 15px;"></div> @* div spacing *@
<table width="100%" align="center" border="0">
    <tr>
        <td align="center" style="text-align:center;">
            @Html.DevExpress().Button(
                edtSettings =>
                {
                    edtSettings.Text = "OK";
                    edtSettings.Name = "APAIPCOkButton";
                    edtSettings.Width = 80;
                    edtSettings.Style.Add("display", "inline-table");
                    edtSettings.ClientEnabled = true;
                    edtSettings.ClientSideEvents.Click = "OnAPAIPCOkButtonClick";
                }).GetHtml()
        </td> 
    </tr>
</table>
